/* BOARD iRoll HOTSPOT POSITIONS */


#iroll_hotspot_wet_end-1{
	top: 24%;
	left: 20.3%;
}
#iroll_hotspot_wet_end-2{
	top: 45%;
	left: 20.5%;
}
#iroll_hotspot_wet_end-3{
	top: 56.9%;
	left: 12.1%;
}
#iroll_hotspot_wet_end-4{
	top: 83.9%;
	left: 12.8%;
}
#iroll_hotspot_wet_end-5{
	top: 50%;
	left: 38.7%;
}
#iroll_hotspot_wet_end-6{
	top: 84%;
	left: 40%;
}
#iroll_hotspot_wet_end-7{
	top: 24%;
	left: 50%;
}
#iroll_hotspot_wet_end-8{
	top: 39.3%;
	left: 53.7%;
}
#iroll_hotspot_wet_end-9{
	top: 86%;
	left: 55.4%;
}
#iroll_hotspot_wet_end-10{
	top: 84%;
	left: 70%;
}

#iroll_hotspot_press-1{
	top: 19.9%;
	left: 42.3%;
}
#iroll_hotspot_press-2{
	top: 65.5%;
	left: 34.3%;
}
/*
#iroll_hotspot_press-3{
	top: 67.0%;
	left: 12.7%;
}
*/
#iroll_hotspot_press-4{
	top: 65%;
	left: 2%;
}
#iroll_hotspot_press-5{
	top: 72%;
	left: 4%;
}
#iroll_hotspot_press-6{
	top: 35.5%;
	left: 5.5%;
}
#iroll_hotspot_press-7{
	top: 21%;
	left: 11.8%;
}
#iroll_hotspot_press-8{
	top: 51%;
	left: 12.8%;
}
#iroll_hotspot_press-9{
	top: 21.3%;
	left: 16.6%;
}
#iroll_hotspot_press-10{
	top: 43.5%;
	left: 21.5%;
}
#iroll_hotspot_press-11{
	top: 76.5%;
	left: 25%;
}
#iroll_hotspot_press-12{
	top: 43.5%;
	left: 28%;
}
#iroll_hotspot_press-13{
	top: 74.5%;
	left: 27.5%;
}
#iroll_hotspot_press-14{
	top: 15%;
	left: 32%;
}
#iroll_hotspot_press-15{
	top: 86%;
	left: 44.8%;
}
#iroll_hotspot_press-16{
	top: 80%;
	left: 46.3%;
}
#iroll_hotspot_press-17{
	top: 21.5%;
	left: 47.8%;
}
#iroll_hotspot_press-18{
	top: 69%;
	left: 50.5%;
}
#iroll_hotspot_press-19{
	top: 80%;
	left: 52%;
}
#iroll_hotspot_press-20{
	top: 71.3%;
	left: 55.3%;
}
#iroll_hotspot_press-21{
	top: 15%;
	left: 63.8%;
}
#iroll_hotspot_press-22{
	top: 18%;
	left: 66.3%;
}

#iroll_hotspot_sizer-1{
	top: 64.5%;
	left: 14.2%;
}
#iroll_hotspot_sizer-2{
	top: 55%;
	left: 23.2%;
}
#iroll_hotspot_sizer-3{
	top: 53%;
	left: 29.5%;
}
#iroll_hotspot_sizer-4{
	top: 67%;
	left: 35%;
}
#iroll_hotspot_sizer-5{
	top: 54.5%;
	left: 39%;
}

#iroll_hotspot_pond_sizer-1{
	top: 62%;
	left: 14%;
}
#iroll_hotspot_pond_sizer-2{
	top: 52.5%;
	left: 23.5%;
}
#iroll_hotspot_pond_sizer-3{
	top: 50.3%;
	left: 30.3%;
}
#iroll_hotspot_pond_sizer-4{
	top: 66.5%;
	left: 35%;
}
#iroll_hotspot_pond_sizer-5{
	top: 62%;
	left: 41.5%;
}

#iroll_hotspot_gate_roll_sizer-1{
	top: 66%;
	left: 13%;
}
#iroll_hotspot_gate_roll_sizer-2{
	top: 58%;
	left: 21.6%;
}
#iroll_hotspot_gate_roll_sizer-3{
	top: 55.6%;
	left: 27.5%;
}
#iroll_hotspot_gate_roll_sizer-4{
	top: 69.2%;
	left: 34%;
}
#iroll_hotspot_gate_roll_sizer-5{
	top: 65.5%;
	left: 39%;
}

#iroll_hotspot_coater-1{
	top: 70%;
	left: 2.2%;
}
#iroll_hotspot_coater-2{
	top: 67.5%;
	left: 7.5%;
}
#iroll_hotspot_coater-3{
	top: 70.5%;
	left: 19.8%;
}
#iroll_hotspot_coater-4{
	top: 43%;
	left: 20.8%;
}
#iroll_hotspot_coater-5{
	top: 82.2%;
	left: 23.1%;
}
#iroll_hotspot_coater-6{
	top: 43%;
	left:27.5%;
}
#iroll_hotspot_coater-7{
	top: 81.5%;
	left:31.5%;
}
#iroll_hotspot_coater-8{
	top: 43%;
	left:34.1%;
}
#iroll_hotspot_coater-9{
	top: 86.3%;
	left:38.3%;
}
#iroll_hotspot_coater-10{
	top: 79.5%;
	left:46.8%;
}
#iroll_hotspot_coater-11{
	top: 67%;
	left:44.8%;
}
#iroll_hotspot_coater-12{
	top: 81.5%;
	left:53.1%;
}
#iroll_hotspot_coater-13{
	top: 82.2%;
	left:61.4%;
}
#iroll_hotspot_coater-14{
	top: 70%;
	left:64.8%;
}
#iroll_hotspot_coater-15{
	top: 61%;
	left:77%;
}
#iroll_hotspot_coater-16{
	top: 74.35%;
	left:83.7%;
}
#iroll_hotspot_coater-17{
	top: 56%;
	left:85.5%;
}
#iroll_hotspot_coater-18{
	top: 41.5%;
	left:93%;
}
#iroll_hotspot_coater-19{
	top: 81.4%;
	left:93.8%;
}

#iroll_hotspot_winder-1{
	top: 78.5%;
	left:-0.3%;
}
#iroll_hotspot_winder-2{
	top: 74.5%;
	left:11.7%;
}
#iroll_hotspot_winder-3{
	top: 87%;
	left:86.5%;
}